/*
 * File:        sysinit.h
 * Purpose:     Vybrid Configuration
 *              Initializes processor to a default state
 *
 * Notes:
 *
 */
/********************************************************************/

#ifndef __BENCHINIT_H
#define __BENCHINIT_H

// function prototypes
void benchinit (void);
void MMUConfigAndEnable(void);

void perf_init(unsigned long PerfMonEventSelect[]);
void perf_set(long evt0,long evt1  );
void perf_start(void);
void perf_start(void);
void perf_stop(long TestNumber );


#endif
